Bug 132324 - New port: devel/psptoolchain-g++
Summary: New port: devel/psptoolchain-g++
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-05 10:10 UTC by Tassilo Philipp
Modified: 2009-08-21 02:06 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tassilo Philipp 2009-03-05 10:10:03 UTC

Fix: --- psptoolchain-g++.shar begins here ---


--- psptoolchain-g++.shar ends here -----ZhgZvZLbE1vm4VrJgI3ywdeIoIVcEpo9jpbo4QMercg4VqGM
Content-Type: text/plain; name="file.shar"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.shar"

# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	psptoolchain-g++
#	psptoolchain-g++/Makefile
#	psptoolchain-g++/pkg-plist
#
echo c - psptoolchain-g++
mkdir -p psptoolchain-g++ > /dev/null 2>&1
echo x - psptoolchain-g++/Makefile
sed 's/^X//' >psptoolchain-g++/Makefile << 'END-of-psptoolchain-g++/Makefile'
X# New ports collection makefile for: psptoolchain-g++
X# Date created:        15 February 2009
X# Whom:                Tassilo Philipp <tphilipp@potion-studios.com>
X#
X# $FreeBSD$
X#
X
XPORTNAME=		g++
XDISTNAME=		gcc-${PORTVERSION}
X
XMAINTAINER=		tphilipp@potion-studios.com
X
XBUILD_DEPENDS=		${LOCALBASE}/psp/lib/libc.a:${PORTSDIR}/devel/psptoolchain-newlib
X
XMAKE_ENV=		CFLAGS_FOR_TARGET="-G0"
XCONFIGURE_ARGS=		--prefix=${PREFIX} --target="psp" --enable-languages="c,c++" --with-newlib --enable-cxx-flags="-G0"
X
XMAN1=			psp-g++.1
X
XPLIST=			${.CURDIR}/pkg-plist
XMASTERDIR=		${.CURDIR}/../psptoolchain-gcc
X.include "${MASTERDIR}/Makefile"
END-of-psptoolchain-g++/Makefile
echo x - psptoolchain-g++/pkg-plist
sed 's/^X//' >psptoolchain-g++/pkg-plist << 'END-of-psptoolchain-g++/pkg-plist'
Xpsp/lib/libsupc++.la
Xpsp/lib/libsupc++.a
Xpsp/lib/libstdc++.la
Xpsp/lib/libstdc++.a
Xpsp/lib/libssp_nonshared.la
Xpsp/lib/libssp_nonshared.a
Xpsp/lib/libssp.la
Xpsp/lib/libssp.a
Xpsp/lib/libiberty.a
Xpsp/bin/g++
Xpsp/bin/c++
Xlibexec/gcc/psp/4.1.0/cc1plus
Xlib/gcc/psp/4.1.0/include/ssp/unistd.h
Xlib/gcc/psp/4.1.0/include/ssp/string.h
Xlib/gcc/psp/4.1.0/include/ssp/stdio.h
Xlib/gcc/psp/4.1.0/include/ssp/ssp.h
Xinclude/c++/4.1.0/vector
Xinclude/c++/4.1.0/valarray
Xinclude/c++/4.1.0/utility
Xinclude/c++/4.1.0/typeinfo
Xinclude/c++/4.1.0/tr1/utility
Xinclude/c++/4.1.0/tr1/unordered_set
Xinclude/c++/4.1.0/tr1/unordered_map
Xinclude/c++/4.1.0/tr1/type_traits_fwd.h
Xinclude/c++/4.1.0/tr1/type_traits
Xinclude/c++/4.1.0/tr1/tuple_iterate.h
Xinclude/c++/4.1.0/tr1/tuple
Xinclude/c++/4.1.0/tr1/repeat.h
Xinclude/c++/4.1.0/tr1/ref_wrap_iterate.h
Xinclude/c++/4.1.0/tr1/ref_fwd.h
Xinclude/c++/4.1.0/tr1/mu_iterate.h
Xinclude/c++/4.1.0/tr1/memory
Xinclude/c++/4.1.0/tr1/hashtable
Xinclude/c++/4.1.0/tr1/functional_iterate.h
Xinclude/c++/4.1.0/tr1/functional
Xinclude/c++/4.1.0/tr1/boost_shared_ptr.h
Xinclude/c++/4.1.0/tr1/bind_repeat.h
Xinclude/c++/4.1.0/tr1/bind_iterate.h
Xinclude/c++/4.1.0/tr1/array
Xinclude/c++/4.1.0/string
Xinclude/c++/4.1.0/streambuf
Xinclude/c++/4.1.0/stdexcept
Xinclude/c++/4.1.0/stack
Xinclude/c++/4.1.0/sstream
Xinclude/c++/4.1.0/set
Xinclude/c++/4.1.0/queue
Xinclude/c++/4.1.0/psp/bits/time_members.h
Xinclude/c++/4.1.0/psp/bits/stdc++.h.gch/O2g.gch
Xinclude/c++/4.1.0/psp/bits/stdc++.h.gch/O0g.gch
Xinclude/c++/4.1.0/psp/bits/os_defines.h
Xinclude/c++/4.1.0/psp/bits/messages_members.h
Xinclude/c++/4.1.0/psp/bits/gthr.h
Xinclude/c++/4.1.0/psp/bits/gthr-tpf.h
Xinclude/c++/4.1.0/psp/bits/gthr-single.h
Xinclude/c++/4.1.0/psp/bits/gthr-posix.h
Xinclude/c++/4.1.0/psp/bits/gthr-default.h
Xinclude/c++/4.1.0/psp/bits/cxxabi_tweaks.h
Xinclude/c++/4.1.0/psp/bits/ctype_noninline.h
Xinclude/c++/4.1.0/psp/bits/ctype_inline.h
Xinclude/c++/4.1.0/psp/bits/ctype_base.h
Xinclude/c++/4.1.0/psp/bits/cpu_defines.h
Xinclude/c++/4.1.0/psp/bits/c++locale.h
Xinclude/c++/4.1.0/psp/bits/c++io.h
Xinclude/c++/4.1.0/psp/bits/c++config.h
Xinclude/c++/4.1.0/psp/bits/c++allocator.h
Xinclude/c++/4.1.0/psp/bits/basic_file.h
Xinclude/c++/4.1.0/psp/bits/atomic_word.h
Xinclude/c++/4.1.0/ostream
Xinclude/c++/4.1.0/numeric
Xinclude/c++/4.1.0/new
Xinclude/c++/4.1.0/memory
Xinclude/c++/4.1.0/map
Xinclude/c++/4.1.0/locale
Xinclude/c++/4.1.0/list
Xinclude/c++/4.1.0/limits
Xinclude/c++/4.1.0/iterator
Xinclude/c++/4.1.0/istream
Xinclude/c++/4.1.0/iostream
Xinclude/c++/4.1.0/iosfwd
Xinclude/c++/4.1.0/ios
Xinclude/c++/4.1.0/iomanip
Xinclude/c++/4.1.0/functional
Xinclude/c++/4.1.0/fstream
Xinclude/c++/4.1.0/ext/vstring_util.h
Xinclude/c++/4.1.0/ext/vstring_fwd.h
Xinclude/c++/4.1.0/ext/vstring.tcc
Xinclude/c++/4.1.0/ext/vstring.h
Xinclude/c++/4.1.0/ext/typelist.h
Xinclude/c++/4.1.0/ext/stdio_sync_filebuf.h
Xinclude/c++/4.1.0/ext/stdio_filebuf.h
Xinclude/c++/4.1.0/ext/sso_string_base.h
Xinclude/c++/4.1.0/ext/slist
Xinclude/c++/4.1.0/ext/ropeimpl.h
Xinclude/c++/4.1.0/ext/rope
Xinclude/c++/4.1.0/ext/rc_string_base.h
Xinclude/c++/4.1.0/ext/rb_tree
Xinclude/c++/4.1.0/ext/pool_allocator.h
Xinclude/c++/4.1.0/ext/pod_char_traits.h
Xinclude/c++/4.1.0/ext/pb_assoc/trivial_iterator_def.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/tree_policy.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/ms_trait.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/lu_policy.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/hash_policy.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/exception.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/ds_trait.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/value_type_traits.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/value_type_adapter.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/ref_pair.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/iterator_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/iterator.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/it_value_type_traits.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/invalidation_guarantee_selector.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/erase_if_pred.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter/constructor_destructor_and_related.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/unordered_iterator/iterator.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/unordered_iterator/find_iterator.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/unordered_iterator/const_iterator.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/unordered_iterator/const_find_iterator.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/types_traits.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/typelist/typelist_typelist_append.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/typelist/typelist_transform.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/typelist/typelist_filter.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/typelist/typelist_contains.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/typelist/typelist_at_index.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/typelist/typelist_apply.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/typelist/typelist_append.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/typelist.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/type_utils.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/tree_policy/order_statistics_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/tree_policy/null_node_updator_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/tree_assoc_cntnr/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/standard_sizes.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/standard_policies.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/split_join_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/splay_tree_.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/splay_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/node.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/debug_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/splay_tree_/constructors_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/resize_policy/size_base.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/resize_policy/ht_prime_size_policy_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/resize_policy/hash_standard_resize_policy_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/resize_policy/hash_prime_size_policy_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/resize_policy/hash_load_check_resize_trigger_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/resize_policy/hash_exponential_size_policy_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/resize_policy/cc_hash_max_collision_resize_trigger_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/split_join_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/rb_tree_.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/node.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/debug_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_/constructors_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/split_join_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/ov_tree_map_.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/node_iterators.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/iterators_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/debug_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/constructors_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_/cond_dtor.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/order_statistics_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ms_trait_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ms_category_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/mapping_level_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/map_debug_base.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_policy/mtf_lu_policy_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_policy/counter_lu_policy_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_policy/counter_lu_metadata_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/policy_access_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/lu_map_.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/iterators_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/debug_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_map_/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_assoc_cntnr/policy_access_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/lu_assoc_cntnr/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_types_traits.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/ranged_probe_fn.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/ranged_hash_fn.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/quadratic_probe_fn_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/probe_fn_base.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/mod_based_range_hashing.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/mask_based_range_hashing.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/linear_probe_fn_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/direct_mod_range_hashing_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/hash_fn/direct_mask_range_hashing_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/resize_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/resize_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/resize_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/policy_access_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/iterator_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/insert_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/insert_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/gp_ht_map_.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/find_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/find_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/erase_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/erase_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/debug_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/debug_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/debug_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/constructor_destructor_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/constructor_destructor_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/gp_hash_assoc_cntnr/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/eq_fn/hash_eq_fn.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/eq_fn/eq_by_less.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/ds_trait_imp.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/constructors_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cond_dealtor.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/standard_policies.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/size_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/resize_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/resize_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/resize_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/policy_access_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/iterators_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/insert_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/insert_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/find_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/find_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/erase_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/erase_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/entry_list_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/debug_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/debug_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/debug_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/constructor_destructor_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/constructor_destructor_no_store_hash_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/cond_key_dtor_entry_dealtor.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/cmp_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_/cc_ht_map_.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/cc_hash_assoc_cntnr/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/split_join_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/rotate_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/r_erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/node_iterators.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/iterators_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/find_iterators.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/debug_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/constructors_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/cond_key_dtor_entry_dealtor.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/cond_dtor_entry_dealtor.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_/bin_search_tree_.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/split_join_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/range_iteration_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/r_range_iteration_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/r_erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/policy_access_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/node_iteration_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/constructors_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_hash_assoc_cntnr/resize_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_hash_assoc_cntnr/constructors_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_hash_assoc_cntnr/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/iterators_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/info_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/extract_key.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/erase_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/d_insert_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/d_find_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/d_extract_key.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/constructors_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr/constructor_destructor_fn_imps.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/detail/assoc_cntnr_base.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/data_type.hpp
Xinclude/c++/4.1.0/ext/pb_assoc/assoc_cntnr.hpp
Xinclude/c++/4.1.0/ext/numeric
Xinclude/c++/4.1.0/ext/new_allocator.h
Xinclude/c++/4.1.0/ext/mt_allocator.h
Xinclude/c++/4.1.0/ext/memory
Xinclude/c++/4.1.0/ext/malloc_allocator.h
Xinclude/c++/4.1.0/ext/iterator
Xinclude/c++/4.1.0/ext/hashtable.h
Xinclude/c++/4.1.0/ext/hash_set
Xinclude/c++/4.1.0/ext/hash_map
Xinclude/c++/4.1.0/ext/hash_fun.h
Xinclude/c++/4.1.0/ext/functional
Xinclude/c++/4.1.0/ext/debug_allocator.h
Xinclude/c++/4.1.0/ext/codecvt_specializations.h
Xinclude/c++/4.1.0/ext/bitmap_allocator.h
Xinclude/c++/4.1.0/ext/array_allocator.h
Xinclude/c++/4.1.0/ext/algorithm
Xinclude/c++/4.1.0/exception_defines.h
Xinclude/c++/4.1.0/exception
Xinclude/c++/4.1.0/deque
Xinclude/c++/4.1.0/debug/vector
Xinclude/c++/4.1.0/debug/string
Xinclude/c++/4.1.0/debug/set.h
Xinclude/c++/4.1.0/debug/set
Xinclude/c++/4.1.0/debug/safe_sequence.h
Xinclude/c++/4.1.0/debug/safe_iterator.tcc
Xinclude/c++/4.1.0/debug/safe_iterator.h
Xinclude/c++/4.1.0/debug/safe_base.h
Xinclude/c++/4.1.0/debug/multiset.h
Xinclude/c++/4.1.0/debug/multimap.h
Xinclude/c++/4.1.0/debug/map.h
Xinclude/c++/4.1.0/debug/map
Xinclude/c++/4.1.0/debug/macros.h
Xinclude/c++/4.1.0/debug/list
Xinclude/c++/4.1.0/debug/hash_set.h
Xinclude/c++/4.1.0/debug/hash_set
Xinclude/c++/4.1.0/debug/hash_multiset.h
Xinclude/c++/4.1.0/debug/hash_multimap.h
Xinclude/c++/4.1.0/debug/hash_map.h
Xinclude/c++/4.1.0/debug/hash_map
Xinclude/c++/4.1.0/debug/functions.h
Xinclude/c++/4.1.0/debug/formatter.h
Xinclude/c++/4.1.0/debug/deque
Xinclude/c++/4.1.0/debug/debug.h
Xinclude/c++/4.1.0/debug/bitset
Xinclude/c++/4.1.0/cxxabi.h
Xinclude/c++/4.1.0/cwctype
Xinclude/c++/4.1.0/cwchar
Xinclude/c++/4.1.0/ctime
Xinclude/c++/4.1.0/cstring
Xinclude/c++/4.1.0/cstdlib
Xinclude/c++/4.1.0/cstdio
Xinclude/c++/4.1.0/cstddef
Xinclude/c++/4.1.0/cstdarg
Xinclude/c++/4.1.0/csignal
Xinclude/c++/4.1.0/csetjmp
Xinclude/c++/4.1.0/complex
Xinclude/c++/4.1.0/cmath
Xinclude/c++/4.1.0/clocale
Xinclude/c++/4.1.0/climits
Xinclude/c++/4.1.0/ciso646
Xinclude/c++/4.1.0/cfloat
Xinclude/c++/4.1.0/cerrno
Xinclude/c++/4.1.0/cctype
Xinclude/c++/4.1.0/cassert
Xinclude/c++/4.1.0/bitset
Xinclude/c++/4.1.0/bits/vector.tcc
Xinclude/c++/4.1.0/bits/valarray_before.h
Xinclude/c++/4.1.0/bits/valarray_array.tcc
Xinclude/c++/4.1.0/bits/valarray_array.h
Xinclude/c++/4.1.0/bits/valarray_after.h
Xinclude/c++/4.1.0/bits/stringfwd.h
Xinclude/c++/4.1.0/bits/streambuf_iterator.h
Xinclude/c++/4.1.0/bits/streambuf.tcc
Xinclude/c++/4.1.0/bits/stream_iterator.h
Xinclude/c++/4.1.0/bits/stl_vector.h
Xinclude/c++/4.1.0/bits/stl_uninitialized.h
Xinclude/c++/4.1.0/bits/stl_tree.h
Xinclude/c++/4.1.0/bits/stl_tempbuf.h
Xinclude/c++/4.1.0/bits/stl_stack.h
Xinclude/c++/4.1.0/bits/stl_set.h
Xinclude/c++/4.1.0/bits/stl_relops.h
Xinclude/c++/4.1.0/bits/stl_raw_storage_iter.h
Xinclude/c++/4.1.0/bits/stl_queue.h
Xinclude/c++/4.1.0/bits/stl_pair.h
Xinclude/c++/4.1.0/bits/stl_numeric.h
Xinclude/c++/4.1.0/bits/stl_multiset.h
Xinclude/c++/4.1.0/bits/stl_multimap.h
Xinclude/c++/4.1.0/bits/stl_map.h
Xinclude/c++/4.1.0/bits/stl_list.h
Xinclude/c++/4.1.0/bits/stl_iterator_base_types.h
Xinclude/c++/4.1.0/bits/stl_iterator_base_funcs.h
Xinclude/c++/4.1.0/bits/stl_iterator.h
Xinclude/c++/4.1.0/bits/stl_heap.h
Xinclude/c++/4.1.0/bits/stl_function.h
Xinclude/c++/4.1.0/bits/stl_deque.h
Xinclude/c++/4.1.0/bits/stl_construct.h
Xinclude/c++/4.1.0/bits/stl_bvector.h
Xinclude/c++/4.1.0/bits/stl_algobase.h
Xinclude/c++/4.1.0/bits/stl_algo.h
Xinclude/c++/4.1.0/bits/sstream.tcc
Xinclude/c++/4.1.0/bits/slice_array.h
Xinclude/c++/4.1.0/bits/postypes.h
Xinclude/c++/4.1.0/bits/ostream.tcc
Xinclude/c++/4.1.0/bits/mask_array.h
Xinclude/c++/4.1.0/bits/localefwd.h
Xinclude/c++/4.1.0/bits/locale_facets.tcc
Xinclude/c++/4.1.0/bits/locale_facets.h
Xinclude/c++/4.1.0/bits/locale_classes.h
Xinclude/c++/4.1.0/bits/list.tcc
Xinclude/c++/4.1.0/bits/istream.tcc
Xinclude/c++/4.1.0/bits/ios_base.h
Xinclude/c++/4.1.0/bits/indirect_array.h
Xinclude/c++/4.1.0/bits/gslice_array.h
Xinclude/c++/4.1.0/bits/gslice.h
Xinclude/c++/4.1.0/bits/functexcept.h
Xinclude/c++/4.1.0/bits/fstream.tcc
Xinclude/c++/4.1.0/bits/deque.tcc
Xinclude/c++/4.1.0/bits/cpp_type_traits.h
Xinclude/c++/4.1.0/bits/concurrence.h
Xinclude/c++/4.1.0/bits/concept_check.h
Xinclude/c++/4.1.0/bits/codecvt.h
Xinclude/c++/4.1.0/bits/cmath.tcc
Xinclude/c++/4.1.0/bits/char_traits.h
Xinclude/c++/4.1.0/bits/boost_concept_check.h
Xinclude/c++/4.1.0/bits/basic_string.tcc
Xinclude/c++/4.1.0/bits/basic_string.h
Xinclude/c++/4.1.0/bits/basic_ios.tcc
Xinclude/c++/4.1.0/bits/basic_ios.h
Xinclude/c++/4.1.0/bits/atomicity.h
Xinclude/c++/4.1.0/bits/allocator.h
Xinclude/c++/4.1.0/backward/vector.h
Xinclude/c++/4.1.0/backward/tree.h
Xinclude/c++/4.1.0/backward/tempbuf.h
Xinclude/c++/4.1.0/backward/strstream
Xinclude/c++/4.1.0/backward/streambuf.h
Xinclude/c++/4.1.0/backward/stream.h
Xinclude/c++/4.1.0/backward/stack.h
Xinclude/c++/4.1.0/backward/slist.h
Xinclude/c++/4.1.0/backward/set.h
Xinclude/c++/4.1.0/backward/rope.h
Xinclude/c++/4.1.0/backward/queue.h
Xinclude/c++/4.1.0/backward/pair.h
Xinclude/c++/4.1.0/backward/ostream.h
Xinclude/c++/4.1.0/backward/new.h
Xinclude/c++/4.1.0/backward/multiset.h
Xinclude/c++/4.1.0/backward/multimap.h
Xinclude/c++/4.1.0/backward/map.h
Xinclude/c++/4.1.0/backward/list.h
Xinclude/c++/4.1.0/backward/iterator.h
Xinclude/c++/4.1.0/backward/istream.h
Xinclude/c++/4.1.0/backward/iostream.h
Xinclude/c++/4.1.0/backward/iomanip.h
Xinclude/c++/4.1.0/backward/heap.h
Xinclude/c++/4.1.0/backward/hashtable.h
Xinclude/c++/4.1.0/backward/hash_set.h
Xinclude/c++/4.1.0/backward/hash_map.h
Xinclude/c++/4.1.0/backward/function.h
Xinclude/c++/4.1.0/backward/fstream.h
Xinclude/c++/4.1.0/backward/deque.h
Xinclude/c++/4.1.0/backward/defalloc.h
Xinclude/c++/4.1.0/backward/complex.h
Xinclude/c++/4.1.0/backward/bvector.h
Xinclude/c++/4.1.0/backward/backward_warning.h
Xinclude/c++/4.1.0/backward/alloc.h
Xinclude/c++/4.1.0/backward/algobase.h
Xinclude/c++/4.1.0/backward/algo.h
Xinclude/c++/4.1.0/algorithm
Xbin/psp-g++
Xbin/psp-c++
X@dirrm lib/gcc/psp/4.1.0/include/ssp
X@dirrm include/c++/4.1.0/tr1
X@dirrm include/c++/4.1.0/psp/bits/stdc++.h.gch
X@dirrm include/c++/4.1.0/psp/bits
X@dirrm include/c++/4.1.0/psp
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/value_type_adapter
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/unordered_iterator
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/typelist
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/tree_policy
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/tree_assoc_cntnr
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/splay_tree_
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/resize_policy
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/rb_tree_map_
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/ov_tree_map_
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/lu_policy
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/lu_map_
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/lu_assoc_cntnr
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/hash_fn
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/gp_ht_map_
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/gp_hash_assoc_cntnr
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/eq_fn
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/cc_ht_map_
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/cc_hash_assoc_cntnr
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/bin_search_tree_
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/basic_tree_assoc_cntnr
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/basic_hash_assoc_cntnr
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail/basic_assoc_cntnr
X@dirrm include/c++/4.1.0/ext/pb_assoc/detail
X@dirrm include/c++/4.1.0/ext/pb_assoc
X@dirrm include/c++/4.1.0/ext
X@dirrm include/c++/4.1.0/debug
X@dirrm include/c++/4.1.0/bits
X@dirrm include/c++/4.1.0/backward
X@dirrm include/c++/4.1.0
X@dirrm include/c++
END-of-psptoolchain-g++/pkg-plist
exit
Comment 1 Marcelo Araujo freebsd_committer 2009-03-11 20:53:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2009-06-07 15:28:05 UTC
State Changed
From-To: open->suspended

Suspended with a dependency problem. Waiting a maintainer fix.
Comment 3 Marcelo Araujo freebsd_committer 2009-08-20 15:51:15 UTC
State Changed
From-To: suspended->open

- Feedback received.
Comment 4 dfilter service freebsd_committer 2009-08-21 01:54:43 UTC
araujo      2009-08-21 00:54:33 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/psptoolchain   Makefile pkg-descr 
    devel/psptoolchain-binutils Makefile distinfo pkg-descr 
                                pkg-plist 
    devel/psptoolchain-binutils/files patch-bfd-Makefile.am 
                                      patch-bfd-Makefile.in 
                                      patch-bfd-archures.c 
                                      patch-bfd-bfd-in2.h 
                                      patch-bfd-configure 
                                      patch-bfd-cpu-mips.c 
                                      patch-bfd-elfxx-mips.c 
                                      patch-bfd-version.h 
                                      patch-binutils-readelf.c 
                                      patch-config.sub 
                                      patch-configure 
                                      patch-gas-config-tc-mips.c 
                                      patch-gas-configure 
                                      patch-gas-configure.in 
                                      patch-gas-testsuite-gas-mips-mips.exp 
                                      patch-include-bin-bugs.h 
                                      patch-include-elf-common.h 
                                      patch-include-elf-mips.h 
                                      patch-include-opcode-mips.h 
                                      patch-include-opcode-vfpu.h 
                                      patch-ld-Makefile.am 
                                      patch-ld-Makefile.in 
                                      patch-ld-configure.tgt 
                                      patch-ld-emulparams-elf_mipsallegrexel_psp.sh 
                                      patch-ld-scripttempl-elf_psp.sc 
                                      patch-opcodes-configure 
                                      patch-opcodes-mips-dis.c 
                                      patch-opcodes-mips-opc.c 
    devel/psptoolchain-gcc-stage1 Makefile distinfo pkg-descr 
                                  pkg-plist 
    devel/psptoolchain-gcc-stage1/files patch-config.sub 
                                        patch-gcc-c-incpath.c 
                                        patch-gcc-config-mips-allegrex.md 
                                        patch-gcc-config-mips-mips.c 
                                        patch-gcc-config-mips-mips.h 
                                        patch-gcc-config-mips-mips.md 
                                        patch-gcc-config-mips-psp.h 
                                        patch-gcc-config-mips-t-allegrex 
                                        patch-gcc-config.gcc 
                                        patch-gcc-version.c 
    devel/psptoolchain-gcc-stage2 Makefile pkg-plist 
    devel/psptoolchain-gdb Makefile distinfo pkg-descr pkg-plist 
    devel/psptoolchain-gdb/files patch-bfd-archures.c 
                                 patch-bfd-bfd-in2.h 
                                 patch-bfd-cpu-mips.c 
                                 patch-bfd-elfxx-mips.c 
                                 patch-config.sub 
                                 patch-gdb-remote.c 
                                 patch-include-bin-bugs.h 
                                 patch-include-elf-common.h 
                                 patch-include-elf-mips.h 
                                 patch-include-opcode-mips.h 
                                 patch-opcodes-mips-dis.c 
                                 patch-opcodes-mips-opc.c 
    devel/psptoolchain-newlib Makefile distinfo pkg-descr 
                              pkg-plist 
    devel/psptoolchain-newlib/files patch-config.sub 
                                    patch-configure 
                                    patch-configure.in 
                                    patch-newlib-Makefile.am 
                                    patch-newlib-Makefile.in 
                                    patch-newlib-configure.host 
                                    patch-newlib-libc-include-machine-time.h 
                                    patch-newlib-libc-include-sys-config.h 
                                    patch-newlib-libc-include-sys-types.h 
                                    patch-newlib-libc-include-time.h 
                                    patch-newlib-libc-sys-configure 
                                    patch-newlib-libc-sys-configure.in 
                                    patch-newlib-libc-sys-psp-Makefile.am 
                                    patch-newlib-libc-sys-psp-Makefile.in 
                                    patch-newlib-libc-sys-psp-README 
                                    patch-newlib-libc-sys-psp-aclocal.m4 
                                    patch-newlib-libc-sys-psp-arpa-inet.h 
                                    patch-newlib-libc-sys-psp-confdefs.h 
                                    patch-newlib-libc-sys-psp-configure 
                                    patch-newlib-libc-sys-psp-configure.in 
                                    patch-newlib-libc-sys-psp-crt0.c 
                                    patch-newlib-libc-sys-psp-fdman.c 
                                    patch-newlib-libc-sys-psp-fdman.h 
                                    patch-newlib-libc-sys-psp-include-netdb.h 
                                    patch-newlib-libc-sys-psp-interrupt.S 
                                    patch-newlib-libc-sys-psp-libcglue.c 
                                    patch-newlib-libc-sys-psp-netdb.c 
                                    patch-newlib-libc-sys-psp-netinet-in.h 
                                    patch-newlib-libc-sys-psp-netinet-tcp.h 
                                    patch-newlib-libc-sys-psp-pipe.c 
                                    patch-newlib-libc-sys-psp-pspcwd.c 
                                    patch-newlib-libc-sys-psp-select.c 
                                    patch-newlib-libc-sys-psp-socket.c 
                                    patch-newlib-libc-sys-psp-sys-dirent.h 
                                    patch-newlib-libc-sys-psp-sys-errno.h 
                                    patch-newlib-libc-sys-psp-sys-fd_set.h 
                                    patch-newlib-libc-sys-psp-sys-ioctl.h 
                                    patch-newlib-libc-sys-psp-sys-select.h 
                                    patch-newlib-libc-sys-psp-sys-socket.h 
                                    patch-newlib-libc-sys-psp-syscalls.c 
                                    patch-newlib-libc-sys-psp-xprintf.c 
    devel/psptoolchain-pspsdk-stage1 Makefile distinfo pkg-descr 
                                     pkg-plist 
    devel/psptoolchain-pspsdk-stage1/files 
                                           patch-src-libc-libcglue.c 
    devel/psptoolchain-pspsdk-stage2 Makefile pkg-plist 
  Log:
  The PlayStation Portable Toolchain is a collection of tools and utilities
  for homebrew PSP development.
  
  WWW: http://www.ps2dev.org
  
  PR:             ports/132323, ports/132324, ports/132325, ports/132326
                  ports/132327, ports/132328, ports/132329, ports/132330
  Submitted by:   Tassilo Philipp <tphilipp@potion-studios.com>
  
  Revision  Changes    Path
  1.3605    +8 -0      ports/devel/Makefile
  1.1       +53 -0     ports/devel/psptoolchain-binutils/Makefile (new)
  1.1       +3 -0      ports/devel/psptoolchain-binutils/distinfo (new)
  1.1       +11 -0     ports/devel/psptoolchain-binutils/files/patch-bfd-Makefile.am (new)
  1.1       +11 -0     ports/devel/psptoolchain-binutils/files/patch-bfd-Makefile.in (new)
  1.1       +10 -0     ports/devel/psptoolchain-binutils/files/patch-bfd-archures.c (new)
  1.1       +10 -0     ports/devel/psptoolchain-binutils/files/patch-bfd-bfd-in2.h (new)
  1.1       +13 -0     ports/devel/psptoolchain-binutils/files/patch-bfd-configure (new)
  1.1       +20 -0     ports/devel/psptoolchain-binutils/files/patch-bfd-cpu-mips.c (new)
  1.1       +48 -0     ports/devel/psptoolchain-binutils/files/patch-bfd-elfxx-mips.c (new)
  1.1       +7 -0      ports/devel/psptoolchain-binutils/files/patch-bfd-version.h (new)
  1.1       +10 -0     ports/devel/psptoolchain-binutils/files/patch-binutils-readelf.c (new)
  1.1       +29 -0     ports/devel/psptoolchain-binutils/files/patch-config.sub (new)
  1.1       +20 -0     ports/devel/psptoolchain-binutils/files/patch-configure (new)
  1.1       +1943 -0   ports/devel/psptoolchain-binutils/files/patch-gas-config-tc-mips.c (new)
  1.1       +12 -0     ports/devel/psptoolchain-binutils/files/patch-gas-configure (new)
  1.1       +12 -0     ports/devel/psptoolchain-binutils/files/patch-gas-configure.in (new)
  1.1       +12 -0     ports/devel/psptoolchain-binutils/files/patch-gas-testsuite-gas-mips-mips.exp (new)
  1.1       +7 -0      ports/devel/psptoolchain-binutils/files/patch-include-bin-bugs.h (new)
  1.1       +10 -0     ports/devel/psptoolchain-binutils/files/patch-include-elf-common.h (new)
  1.1       +10 -0     ports/devel/psptoolchain-binutils/files/patch-include-elf-mips.h (new)
  1.1       +356 -0    ports/devel/psptoolchain-binutils/files/patch-include-opcode-mips.h (new)
  1.1       +264 -0    ports/devel/psptoolchain-binutils/files/patch-include-opcode-vfpu.h (new)
  1.1       +20 -0     ports/devel/psptoolchain-binutils/files/patch-ld-Makefile.am (new)
  1.1       +20 -0     ports/devel/psptoolchain-binutils/files/patch-ld-Makefile.in (new)
  1.1       +11 -0     ports/devel/psptoolchain-binutils/files/patch-ld-configure.tgt (new)
  1.1       +25 -0     ports/devel/psptoolchain-binutils/files/patch-ld-emulparams-elf_mipsallegrexel_psp.sh (new)
  1.1       +499 -0    ports/devel/psptoolchain-binutils/files/patch-ld-scripttempl-elf_psp.sc (new)
  1.1       +13 -0     ports/devel/psptoolchain-binutils/files/patch-opcodes-configure (new)
  1.1       +556 -0    ports/devel/psptoolchain-binutils/files/patch-opcodes-mips-dis.c (new)
  1.1       +606 -0    ports/devel/psptoolchain-binutils/files/patch-opcodes-mips-opc.c (new)
  1.1       +4 -0      ports/devel/psptoolchain-binutils/pkg-descr (new)
  1.1       +51 -0     ports/devel/psptoolchain-binutils/pkg-plist (new)
  1.1       +69 -0     ports/devel/psptoolchain-gcc-stage1/Makefile (new)
  1.1       +3 -0      ports/devel/psptoolchain-gcc-stage1/distinfo (new)
  1.1       +29 -0     ports/devel/psptoolchain-gcc-stage1/files/patch-config.sub (new)
  1.1       +28 -0     ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-c-incpath.c (new)
  1.1       +186 -0    ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-config-mips-allegrex.md (new)
  1.1       +223 -0    ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-config-mips-mips.c (new)
  1.1       +98 -0     ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-config-mips-mips.h (new)
  1.1       +140 -0    ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-config-mips-mips.md (new)
  1.1       +34 -0     ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-config-mips-psp.h (new)
  1.1       +32 -0     ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-config-mips-t-allegrex (new)
  1.1       +46 -0     ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-config.gcc (new)
  1.1       +20 -0     ports/devel/psptoolchain-gcc-stage1/files/patch-gcc-version.c (new)
  1.1       +4 -0      ports/devel/psptoolchain-gcc-stage1/pkg-descr (new)
  1.1       +63 -0     ports/devel/psptoolchain-gcc-stage1/pkg-plist (new)
  1.1       +22 -0     ports/devel/psptoolchain-gcc-stage2/Makefile (new)
  1.1       +557 -0    ports/devel/psptoolchain-gcc-stage2/pkg-plist (new)
  1.1       +37 -0     ports/devel/psptoolchain-gdb/Makefile (new)
  1.1       +3 -0      ports/devel/psptoolchain-gdb/distinfo (new)
  1.1       +10 -0     ports/devel/psptoolchain-gdb/files/patch-bfd-archures.c (new)
  1.1       +10 -0     ports/devel/psptoolchain-gdb/files/patch-bfd-bfd-in2.h (new)
  1.1       +20 -0     ports/devel/psptoolchain-gdb/files/patch-bfd-cpu-mips.c (new)
  1.1       +31 -0     ports/devel/psptoolchain-gdb/files/patch-bfd-elfxx-mips.c (new)
  1.1       +29 -0     ports/devel/psptoolchain-gdb/files/patch-config.sub (new)
  1.1       +32 -0     ports/devel/psptoolchain-gdb/files/patch-gdb-remote.c (new)
  1.1       +7 -0      ports/devel/psptoolchain-gdb/files/patch-include-bin-bugs.h (new)
  1.1       +10 -0     ports/devel/psptoolchain-gdb/files/patch-include-elf-common.h (new)
  1.1       +10 -0     ports/devel/psptoolchain-gdb/files/patch-include-elf-mips.h (new)
  1.1       +194 -0    ports/devel/psptoolchain-gdb/files/patch-include-opcode-mips.h (new)
  1.1       +557 -0    ports/devel/psptoolchain-gdb/files/patch-opcodes-mips-dis.c (new)
  1.1       +608 -0    ports/devel/psptoolchain-gdb/files/patch-opcodes-mips-opc.c (new)
  1.1       +4 -0      ports/devel/psptoolchain-gdb/pkg-descr (new)
  1.1       +6 -0      ports/devel/psptoolchain-gdb/pkg-plist (new)
  1.1       +41 -0     ports/devel/psptoolchain-newlib/Makefile (new)
  1.1       +3 -0      ports/devel/psptoolchain-newlib/distinfo (new)
  1.1       +29 -0     ports/devel/psptoolchain-newlib/files/patch-config.sub (new)
  1.1       +12 -0     ports/devel/psptoolchain-newlib/files/patch-configure (new)
  1.1       +12 -0     ports/devel/psptoolchain-newlib/files/patch-configure.in (new)
  1.1       +21 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-Makefile.am (new)
  1.1       +21 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-Makefile.in (new)
  1.1       +27 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-configure.host (new)
  1.1       +13 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-include-machine-time.h (new)
  1.1       +15 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-include-sys-config.h (new)
  1.1       +55 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-include-sys-types.h (new)
  1.1       +19 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-include-time.h (new)
  1.1       +21 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-configure (new)
  1.1       +10 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-configure.in (new)
  1.1       +74 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-Makefile.am (new)
  1.1       +467 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-Makefile.in (new)
  1.1       +19 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-README (new)
  1.1       +883 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-aclocal.m4 (new)
  1.1       +29 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-arpa-inet.h (new)
  1.1       +4 -0      ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-confdefs.h (new)
  1.1       +4089 -0   ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-configure (new)
  1.1       +17 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-configure.in (new)
  1.1       +6 -0      ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-crt0.c (new)
  1.1       +118 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-fdman.c (new)
  1.1       +47 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-fdman.h (new)
  1.1       +39 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-include-netdb.h (new)
  1.1       +69 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-interrupt.S (new)
  1.1       +939 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-libcglue.c (new)
  1.1       +106 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-netdb.c (new)
  1.1       +274 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-netinet-in.h (new)
  1.1       +15 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-netinet-tcp.h (new)
  1.1       +308 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-pipe.c (new)
  1.1       +169 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-pspcwd.c (new)
  1.1       +202 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-select.c (new)
  1.1       +393 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-socket.c (new)
  1.1       +42 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-sys-dirent.h (new)
  1.1       +161 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-sys-errno.h (new)
  1.1       +72 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-sys-fd_set.h (new)
  1.1       +4 -0      ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-sys-ioctl.h (new)
  1.1       +57 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-sys-select.h (new)
  1.1       +297 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-sys-socket.h (new)
  1.1       +22 -0     ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-syscalls.c (new)
  1.1       +987 -0    ports/devel/psptoolchain-newlib/files/patch-newlib-libc-sys-psp-xprintf.c (new)
  1.1       +4 -0      ports/devel/psptoolchain-newlib/pkg-descr (new)
  1.1       +105 -0    ports/devel/psptoolchain-newlib/pkg-plist (new)
  1.1       +43 -0     ports/devel/psptoolchain-pspsdk-stage1/Makefile (new)
  1.1       +3 -0      ports/devel/psptoolchain-pspsdk-stage1/distinfo (new)
  1.1       +11 -0     ports/devel/psptoolchain-pspsdk-stage1/files/patch-src-libc-libcglue.c (new)
  1.1       +4 -0      ports/devel/psptoolchain-pspsdk-stage1/pkg-descr (new)
  1.1       +416 -0    ports/devel/psptoolchain-pspsdk-stage1/pkg-plist (new)
  1.1       +25 -0     ports/devel/psptoolchain-pspsdk-stage2/Makefile (new)
  1.1       +493 -0    ports/devel/psptoolchain-pspsdk-stage2/pkg-plist (new)
  1.1       +40 -0     ports/devel/psptoolchain/Makefile (new)
  1.1       +4 -0      ports/devel/psptoolchain/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2009-08-21 02:06:09 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!